@-webkit-keyframes run {
  0% {
    transform: translate3d(0, 0, 0); }
  100% {
    transform: translate3d(-100%, 0, 0); } }

@keyframes run {
  0% {
    transform: translate3d(0, 0, 0); }
  100% {
    transform: translate3d(-100%, 0, 0); } }

@-webkit-keyframes topslide {
  0% {
    transform: translateY(30%);
    opacity: 0; }
  50% {
    opacity: 0; }
  100% {
    transform: translateY(0);
    opacity: 1; } }

@keyframes topslide {
  0% {
    transform: translateY(30%);
    opacity: 0; }
  50% {
    opacity: 0; }
  100% {
    transform: translateY(0);
    opacity: 1; } }

@-webkit-keyframes color {
  0% {
    background-position: 0 0; }
  50% {
    background-position: 400% 0; }
  100% {
    background-position: 0 0; } }

@keyframes color {
  0% {
    background-position: 0 0; }
  50% {
    background-position: 400% 0; }
  100% {
    background-position: 0 0; } }

@-webkit-keyframes btbounce {
  0%, 35%, 62% {
    transform: translateY(0); }
  48% {
    transform: translateY(3px); }
  52% {
    transform: translateY(4px); } }

@keyframes btbounce {
  0%, 35%, 62% {
    transform: translateY(0); }
  48% {
    transform: translateY(3px); }
  52% {
    transform: translateY(4px); } }

@-webkit-keyframes opacity {
  0% {
    opacity: .5; }
  50% {
    opacity: 1; }
  100% {
    opacity: .5; } }

@keyframes opacity {
  0% {
    opacity: .5; }
  50% {
    opacity: 1; }
  100% {
    opacity: .5; } }

body, html {
  margin: 0;
  padding: 0; }

#maverik {
  width: 100%;
  height: auto;
  font-family: "Sarpanch", sans-serif;
  font-size: 16px;
  position: relative;
  overflow: hidden;
  -webkit-font-smoothing: antialiased;
  transition: .3s ease-in-out;
  margin: 0;
  padding: 0;
  background: black;
  color: white;
  line-height: 1.5; }
  #maverik h1, #maverik h2, #maverik h3, #maverik h4 {
    margin-top: 20px;
    margin-bottom: 10px; }
  #maverik h3 {
    font-size: 4rem;
    color: transparent;
    -webkit-text-stroke: 0.5px #bb05ff;
    text-shadow: 0 0 10px #bb05ff; }
    #maverik h3::-moz-selection {
      -webkit-text-stroke: 0.5px #00b4ff;
      text-shadow: 0 0 10px #00b4ff; }
    #maverik h3::selection {
      -webkit-text-stroke: 0.5px #00b4ff;
      text-shadow: 0 0 10px #00b4ff; }
  #maverik section {
    margin: 0;
    padding: 0; }
  #maverik ::-moz-selection {
    background: #bb05ff; }
  #maverik ::selection {
    background: #bb05ff; }
  #maverik p {
    font-family: "Sarpanch", sans-serif;
    font-weight: normal; }
  #maverik a {
    text-decoration: none;
    transition: .3s ease-in-out; }
  #maverik img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    display: block; }
  #maverik ul, #maverik li {
    font-weight: bold;
    list-style: none;
    margin: auto;
    padding: 0;
    font-weight: bold;
    box-sizing: border-box; }
  #maverik .detail {
    width: 80%;
    height: auto;
    margin: auto 10%;
    padding: 10rem 0;
    display: inline-flex;
    flex-direction: row;
    justify-content: space-between; }
  #maverik .feature {
    width: 80%;
    height: 100%;
    color: white;
    opacity: 1;
    display: inline-block;
    position: absolute;
    z-index: 2; }
    #maverik .feature .feature_detail {
      width: 30%;
      height: auto;
      display: inline-block;
      position: absolute; }
      #maverik .feature .feature_detail:nth-child(odd) {
        left: 0; }
      #maverik .feature .feature_detail:nth-child(even) {
        right: 0; }
      #maverik .feature .feature_detail h4 {
        font-size: 1.2rem; }
  #maverik #video {
    width: 100%;
    height: 100vh;
    position: relative; }
    #maverik #video::before, #maverik #video::after {
      width: 100%;
      height: 10%;
      content: "";
      position: absolute;
      background: linear-gradient(black, rgba(0, 0, 0, 0));
      z-index: 2; }
    #maverik #video::before {
      top: 0; }
    #maverik #video::after {
      bottom: 0;
      background: linear-gradient(to top, black, rgba(0, 0, 0, 0)); }
    #maverik #video .arrow_bt {
      width: 50px;
      height: 50px;
      position: absolute;
      bottom: 5%;
      left: 50%;
      transform: translateX(-50%);
      background: transparent;
      border: none;
      border-radius: 0;
      transition: none;
      z-index: 3;
      opacity: 1;
      visibility: inherit;
      outline: none;
      cursor: pointer; }
      #maverik #video .arrow_bt:hover::before {
        transform: scale(1.2) rotate(90deg);
        transition: .3s; }
      #maverik #video .arrow_bt::before {
        width: 100%;
        height: 100%;
        content: "";
        background: url(https://storage-asset.msi.com/event/2021/cnd/Maverik-landing/images/mask.svg);
        top: 0;
        left: 0;
        position: absolute;
        transition: .3s; }
      #maverik #video .arrow_bt img {
        width: 15px;
        height: 15px;
        display: inline-flex;
        justify-content: center;
        -webkit-animation: btbounce 2.2s infinite cubic-bezier(0.55, 0.085, 0.68, 0.53);
                animation: btbounce 2.2s infinite cubic-bezier(0.55, 0.085, 0.68, 0.53); }
    #maverik #video .movie::before {
      width: 100%;
      height: 100%;
      content: "";
      display: block;
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background: rgba(0, 0, 0, 0.1);
      background-image: radial-gradient(black 10%, transparent 10%);
      background-size: 5px 5px;
      z-index: 1; }
    #maverik #video .movie iframe {
      width: 100vw;
      height: calc((100vw / 16 ) * 9);
      overflow: hidden; }
  #maverik #action {
    width: 100%;
    height: 100vh;
    position: relative; }
    #maverik #action img {
      width: 100%;
      height: 100%;
      opacity: 1;
      display: inline-block;
      top: 0; }
    #maverik #action .title {
      width: 100%;
      height: auto;
      display: inline-flex;
      justify-content: center; }
      #maverik #action .title img {
        width: 100%;
        height: 100%;
        position: absolute;
        opacity: 0;
        top: 0; }
  #maverik #case, #maverik #mb, #maverik #liquid_cooler {
    width: 100%;
    height: 150vh;
    position: relative; }
    #maverik #case .detail, #maverik #mb .detail, #maverik #liquid_cooler .detail {
      padding: 5rem 0; }
    #maverik #case .feature .feature_detail, #maverik #mb .feature .feature_detail, #maverik #liquid_cooler .feature .feature_detail {
      opacity: 0;
      transition: .3s; }
      #maverik #case .feature .feature_detail:nth-child(1), #maverik #mb .feature .feature_detail:nth-child(1), #maverik #liquid_cooler .feature .feature_detail:nth-child(1) {
        width: 100%;
        height: auto;
        top: 10%; }
      #maverik #case .feature .feature_detail:nth-child(2), #maverik #mb .feature .feature_detail:nth-child(2), #maverik #liquid_cooler .feature .feature_detail:nth-child(2) {
        top: 20%; }
      #maverik #case .feature .feature_detail:nth-child(3), #maverik #mb .feature .feature_detail:nth-child(3), #maverik #liquid_cooler .feature .feature_detail:nth-child(3) {
        top: 40%; }
      #maverik #case .feature .feature_detail:nth-child(4), #maverik #mb .feature .feature_detail:nth-child(4), #maverik #liquid_cooler .feature .feature_detail:nth-child(4) {
        top: 60%; }
    #maverik #case .feature .visible, #maverik #mb .feature .visible, #maverik #liquid_cooler .feature .visible {
      opacity: 1;
      transition: .3s; }
    #maverik #case #caseimg, #maverik #case #mbimg, #maverik #case #liquid_coolerimg, #maverik #mb #caseimg, #maverik #mb #mbimg, #maverik #mb #liquid_coolerimg, #maverik #liquid_cooler #caseimg, #maverik #liquid_cooler #mbimg, #maverik #liquid_cooler #liquid_coolerimg {
      width: 100%;
      height: auto; }
  #maverik #mb {
    background: linear-gradient(#130523, black); }
    #maverik #mb #mbimg {
      width: 100%;
      height: auto; }
    #maverik #mb .logo {
      width: 100%;
      height: auto;
      overflow: hidden;
      position: absolute;
      display: inline-flex;
      left: 0; }
      #maverik #mb .logo img {
        width: 40%;
        height: 100%; }
    #maverik #mb .logo-1 {
      bottom: 0; }
      #maverik #mb .logo-1 img {
        -webkit-animation: run 10s linear infinite;
                animation: run 10s linear infinite; }
    #maverik #mb .logo-2 {
      top: 0; }
      #maverik #mb .logo-2 img {
        animation: run 10s reverse linear infinite; }
  #maverik #liquid_cooler {
    width: 100%;
    height: 200vh;
    position: relative;
    display: inline-flex;
    margin-bottom: 0;
    overflow: hidden; }
  #maverik #cpu {
    width: 100%;
    height: 150vh;
    position: relative;
    display: inline-flex;
    margin-bottom: 0;
    overflow: hidden; }
    #maverik #cpu .bg {
      width: 100%;
      height: 150vh;
      position: absolute;
      z-index: 1;
      opacity: 1;
      display: inline-flex; }
      #maverik #cpu .bg .bluecolor {
        width: 50%;
        height: 0vh;
        background: #00b4ff;
        left: 0;
        align-self: flex-end; }
      #maverik #cpu .bg .maincolor {
        width: 50%;
        height: 0vh;
        background: #bb05ff;
        right: 0; }
    #maverik #cpu img {
      width: 100%;
      height: auto;
      z-index: 2; }
    #maverik #cpu .feature {
      z-index: 3; }
      #maverik #cpu .feature .feature_detail {
        text-align: center; }
        #maverik #cpu .feature .feature_detail:nth-child(1) {
          transform: translateY(-200%); }
        #maverik #cpu .feature .feature_detail:nth-child(2) {
          transform: translateY(400%); }
          #maverik #cpu .feature .feature_detail:nth-child(2) h3 {
            -webkit-text-stroke: 0.5px #00b4ff;
            text-shadow: 0 0 10px #00b4ff; }
  #maverik #features {
    width: 100%;
    height: auto; }
    #maverik #features .detail {
      flex-direction: column;
      justify-content: center;
      text-align: center; }
      #maverik #features .detail .feature_item {
        padding-top: 5%; }
        #maverik #features .detail .feature_item ul {
          width: 100%;
          height: auto;
          display: inline-flex;
          flex-direction: row;
          justify-content: space-around; }
          #maverik #features .detail .feature_item ul li {
            margin: 15px 30px;
            position: relative;
            background: black;
            z-index: 1; }
            #maverik #features .detail .feature_item ul li img {
              width: 100%;
              height: auto; }
            #maverik #features .detail .feature_item ul li::after, #maverik #features .detail .feature_item ul li::before {
              width: calc(100% + 4px);
              height: calc(100% + 4px);
              content: '';
              position: absolute;
              left: -2px;
              top: -2px;
              background: linear-gradient(45deg, #bb05ff, #00b4ff, #bb05ff);
              background-size: 400%;
              z-index: -1;
              -webkit-animation: color 20s linear infinite;
                      animation: color 20s linear infinite; }
            #maverik #features .detail .feature_item ul li::after {
              filter: blur(10px); }
            #maverik #features .detail .feature_item ul li p {
              font-size: 1.6rem; }
  #maverik #gallery-box {
    width: 100%;
    height: 100vh;
    position: relative;
    display: inline-block; }
    #maverik #gallery-box .gallery {
      width: 40%;
      height: 40%;
      position: absolute;
      left: 10%;
      top: 15%;
      display: inline-table;
      background: rgba(51, 51, 51, 0.5);
      opacity: 0;
      z-index: 1; }
      #maverik #gallery-box .gallery ul {
        width: 100%;
        height: auto;
        display: inline-flex;
        flex-wrap: wrap;
        flex-direction: row; }
        #maverik #gallery-box .gallery ul li {
          width: calc(100%/ 2);
          height: auto;
          display: inline-block;
          padding: 2%; }
    #maverik #gallery-box #endpdimg {
      width: 40%;
      height: auto;
      position: absolute;
      bottom: 30%;
      opacity: 0;
      right: 0;
      z-index: 1; }
    #maverik #gallery-box .endbg {
      width: 100%;
      height: 100%;
      background: url(https://storage-asset.msi.com/event/2021/cnd/Maverik-landing/images/msi-mpg-maverik-ending_bg.jpg) no-repeat;
      background-size: cover;
      animation: opacity 5s reverse linear infinite;
      z-index: -1; }
      #maverik #gallery-box .endbg::before, #maverik #gallery-box .endbg::after {
        width: 100%;
        height: 10%;
        content: "";
        position: absolute;
        background: linear-gradient(black, rgba(0, 0, 0, 0)); }
      #maverik #gallery-box .endbg::before {
        top: 0; }
      #maverik #gallery-box .endbg::after {
        bottom: 0;
        background: linear-gradient(to top, black, rgba(0, 0, 0, 0)); }
  #maverik #spec {
    width: 100%;
    height: auto; }
    #maverik #spec .detail {
      flex-direction: column; }
      #maverik #spec .detail #gslogo {
        width: 100%;
        height: auto;
        max-width: 100px;
        margin: auto;
        padding-left: 5px; }
      #maverik #spec .detail img {
        width: 40%;
        height: 100%;
        margin: auto auto 5%; }
      #maverik #spec .detail .titlebox {
        display: inline-flex;
        justify-content: space-between; }
        #maverik #spec .detail .titlebox img {
          width: 50%;
          height: 100%;
          margin: 2% auto; }
        #maverik #spec .detail .titlebox ul {
          width: 100%;
          height: auto;
          display: inline-flex;
          margin: 0;
          justify-content: flex-end; }
          #maverik #spec .detail .titlebox ul li {
            margin: auto 2%; }
            #maverik #spec .detail .titlebox ul li a {
              color: white;
              border-bottom: 1px solid white; }
              #maverik #spec .detail .titlebox ul li a:hover {
                background: linear-gradient(to left, #bb05ff, #00b4ff);
                -webkit-background-clip: text;
                color: transparent;
                border-bottom: 1px solid;
                border-image-source: linear-gradient(to left, #bb05ff, #00b4ff);
                border-image-slice: 1; }
      #maverik #spec .detail .wrapper {
        width: 100%;
        margin: auto;
        background: black; }
      #maverik #spec .detail .buttonWrapper {
        width: 100%;
        height: auto;
        display: inline-flex;
        flex-wrap: nowrap;
        flex-direction: row; }
      #maverik #spec .detail button {
        width: 100%;
        height: auto;
        padding: 10px;
        color: white;
        cursor: pointer;
        transition: .3s;
        border: 1px solid;
        border-image-source: linear-gradient(to left, #bb05ff, #00b4ff);
        border-image-slice: 1;
        border-right: none;
        border-bottom: none;
        outline: none;
        background: transparent;
        font-family: "Sarpanch", sans-serif;
        font-size: 1.2rem; }
        #maverik #spec .detail button:last-child {
          border-right: 1px solid #bb05ff; }
      #maverik #spec .detail button:hover {
        background: linear-gradient(to left, #bb05ff, #00b4ff); }
      #maverik #spec .detail button.active {
        border-bottom: none;
        background: linear-gradient(to left, #bb05ff, #00b4ff); }
      #maverik #spec .detail .content {
        display: none;
        padding: 20px;
        border: 1px solid;
        border-image-source: linear-gradient(to left, #bb05ff, #00b4ff);
        border-image-slice: 1;
        margin: 0;
        background: black; }
        #maverik #spec .detail .content .titlebox {
          width: 100%;
          height: auto; }
          #maverik #spec .detail .content .titlebox img {
            width: auto;
            height: 25px;
            margin: 2% 0; }
        #maverik #spec .detail .content .pditembox {
          width: 100%;
          height: auto; }
          #maverik #spec .detail .content .pditembox #pdtable {
            width: 100%;
            height: auto;
            font-family: 'Roboto', sans-serif;
            font-weight: normal;
            color: #ccc; }
            #maverik #spec .detail .content .pditembox #pdtable tr:nth-child(odd) th, #maverik #spec .detail .content .pditembox #pdtable tr:nth-child(odd) td {
              background: none; }
            #maverik #spec .detail .content .pditembox #pdtable th, #maverik #spec .detail .content .pditembox #pdtable td {
              padding: 10px 15px;
              background: #333; }
            #maverik #spec .detail .content .pditembox #pdtable th {
              width: 20%;
              height: auto;
              text-align: left;
              margin: 10px; }
            #maverik #spec .detail .content .pditembox #pdtable td {
              width: 80%;
              height: auto;
              color: #ccc; }
      #maverik #spec .detail p {
        font-family: 'Roboto', sans-serif;
        font-weight: normal;
        color: #ccc;
        font-size: .8rem;
        color: #333; }
      #maverik #spec .detail .content.active {
        display: block; }
        #maverik #spec .detail .content.active * {
          -webkit-animation: topslide .3s ease-out;
                  animation: topslide .3s ease-out; }

@media all and (max-width: 1600px) {
  #maverik #video {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden; }
    #maverik #video video {
      transform: translateX(-10%); } }

@media all and (max-width: 1024px) {
  #maverik #features .detail .feature_item ul li {
    margin: 15px; }
  #maverik #video video {
    transform: translateX(-20%); }
  #maverik #action {
    overflow: hidden; }
    #maverik #action img {
      width: 100%;
      height: auto;
      transform: scale(1.2);
      transform-origin: top; }
  #maverik #gallery-box .gallery {
    width: 50%;
    height: 50%; }
  #maverik #gallery-box #endpdimg {
    width: 50%;
    height: auto;
    right: -5%; } }

@media all and (max-width: 640px) {
  #maverik h3 {
    font-size: 2.5rem; }
  #maverik .detail {
    width: 90%;
    height: auto;
    margin: auto 5%;
    flex-direction: column-reverse; }
  #maverik #action {
    width: 100%;
    height: 100%;
    position: relative; }
    #maverik #action #actionimg {
      transform: scale(1.2);
      transform-origin: top; }
    #maverik #action #titleimg {
      transform: scale(1.2); }
  #maverik #video {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden; }
    #maverik #video video {
      transform: translateX(-35%); }
    #maverik #video .arrow_bt {
      bottom: 5%; }
  #maverik #case, #maverik #mb, #maverik #liquid_cooler {
    width: 100%;
    height: 150vh;
    overflow: hidden; }
    #maverik #case #caseimg, #maverik #case #mbimg, #maverik #case #liquid_coolerimg, #maverik #mb #caseimg, #maverik #mb #mbimg, #maverik #mb #liquid_coolerimg, #maverik #liquid_cooler #caseimg, #maverik #liquid_cooler #mbimg, #maverik #liquid_cooler #liquid_coolerimg {
      transform: scale(2);
      transform-origin: center; }
    #maverik #case .feature, #maverik #mb .feature, #maverik #liquid_cooler .feature {
      width: 90%;
      height: 100%;
      top: 0; }
      #maverik #case .feature .feature_detail, #maverik #mb .feature .feature_detail, #maverik #liquid_cooler .feature .feature_detail {
        width: 100%;
        height: auto;
        background: rgba(0, 0, 0, 0.5); }
        #maverik #case .feature .feature_detail:first-child, #maverik #mb .feature .feature_detail:first-child, #maverik #liquid_cooler .feature .feature_detail:first-child {
          background: none; }
        #maverik #case .feature .feature_detail:nth-child(1), #maverik #mb .feature .feature_detail:nth-child(1), #maverik #liquid_cooler .feature .feature_detail:nth-child(1) {
          width: 100%;
          height: auto;
          top: 10%; }
        #maverik #case .feature .feature_detail:nth-child(2), #maverik #mb .feature .feature_detail:nth-child(2), #maverik #liquid_cooler .feature .feature_detail:nth-child(2) {
          top: 20%; }
        #maverik #case .feature .feature_detail:nth-child(3), #maverik #mb .feature .feature_detail:nth-child(3), #maverik #liquid_cooler .feature .feature_detail:nth-child(3) {
          top: 40%; }
        #maverik #case .feature .feature_detail:nth-child(4), #maverik #mb .feature .feature_detail:nth-child(4), #maverik #liquid_cooler .feature .feature_detail:nth-child(4) {
          top: 60%; }
  #maverik #case .feature {
    width: 90%;
    height: 100%;
    top: 0; }
    #maverik #case .feature .feature_detail {
      width: 100%;
      height: auto;
      background: rgba(0, 0, 0, 0.5); }
      #maverik #case .feature .feature_detail:first-child {
        background: none; }
      #maverik #case .feature .feature_detail:nth-child(1) {
        width: 100%;
        height: auto;
        top: 20%; }
      #maverik #case .feature .feature_detail:nth-child(2) {
        top: 40%; }
      #maverik #case .feature .feature_detail:nth-child(3) {
        top: 70%; }
      #maverik #case .feature .feature_detail:nth-child(4) {
        top: 80%; }
  #maverik #mb .feature .feature_detail:nth-child(1), #maverik #liquid_cooler .feature .feature_detail:nth-child(1) {
    top: 20%; }
  #maverik #mb .feature .feature_detail:nth-child(2), #maverik #liquid_cooler .feature .feature_detail:nth-child(2) {
    top: 40%; }
  #maverik #mb .feature .feature_detail:nth-child(3), #maverik #liquid_cooler .feature .feature_detail:nth-child(3) {
    top: 60%; }
  #maverik #mb .feature .feature_detail:nth-child(4), #maverik #liquid_cooler .feature .feature_detail:nth-child(4) {
    top: 80%; }
  #maverik #mb .logo img, #maverik #liquid_cooler .logo img {
    width: 100%;
    height: 100%; }
  #maverik #mb .logo-1, #maverik #liquid_cooler .logo-1 {
    bottom: 5%; }
  #maverik #mb .logo-2, #maverik #liquid_cooler .logo-2 {
    top: 5%; }
  #maverik #liquid_cooler #liquid_coolerimg {
    transform: scale(1.5) translateY(50%);
    transform-origin: center; }
  #maverik #cpu .feature {
    width: 90%;
    height: auto;
    top: 0; }
    #maverik #cpu .feature h3 {
      font-size: 3rem; }
    #maverik #cpu .feature .feature_detail {
      width: 50%;
      height: auto; }
      #maverik #cpu .feature .feature_detail:nth-child(1) {
        transform: translateY(-100%); }
      #maverik #cpu .feature .feature_detail:nth-child(2) {
        transform: translateY(200%); }
  #maverik #cpu img {
    transform: scale(1.5); }
  #maverik #features .detail .feature_item ul {
    flex-direction: column; }
    #maverik #features .detail .feature_item ul li p {
      font-size: 1.2rem; }
  #maverik #gallery-box {
    width: 100%;
    height: 120vh; }
    #maverik #gallery-box .gallery {
      width: 90%;
      height: auto;
      left: 5%;
      top: 10%;
      margin: auto;
      position: relative; }
    #maverik #gallery-box #endpdimg {
      width: 90%;
      height: auto;
      position: relative;
      margin: auto; }
    #maverik #gallery-box .endbg {
      position: absolute;
      top: 0;
      background-position: 80%;
      z-index: 0; }
  #maverik #spec .detail img {
    width: 100%;
    height: 100%; }
  #maverik #spec .detail .wrapper {
    margin: 5% auto; }
    #maverik #spec .detail .wrapper .buttonWrapper button {
      font-size: .8rem; }
    #maverik #spec .detail .wrapper .contentWrapper .titlebox {
      flex-direction: column;
      justify-content: center; }
      #maverik #spec .detail .wrapper .contentWrapper .titlebox img {
        width: 100%;
        height: 100%; }
      #maverik #spec .detail .wrapper .contentWrapper .titlebox ul {
        width: 100%;
        height: auto;
        margin: 2% auto; }
        #maverik #spec .detail .wrapper .contentWrapper .titlebox ul li {
          margin: auto; }
    #maverik #spec .detail .wrapper .contentWrapper .pditembox #pdtable th {
      width: 50%;
      height: auto; } }
